## pyimport-relative 0.1.0

=== Makefile ===
# Compatibility for us old-timers.
PHONY=check clean dist distclean test
all: check
check: 
	python ./setup.py nosetests
clean: 
	python ./setup.py $@
dist: 
	python ./setup.py sdist bdist

# It is too much work to figure out how to add a new command to distutils
# to do the following. I'm sure distutils will someday get there.
DISTCLEAN_FILES = build dist *.egg-info *.pyc *.so py*.py
distclean: clean
	-rm -fr $(DISTCLEAN_FILES) || true
install: 
	python ./setup.py install
test: check

ChangeLog:
	svn2cl --authors=svn2cl_usermap http://pyimport-relative.googlecode.com/svn/trunk -o $@

.PHONY: $(PHONY)

=== debian/changelog ===
pyimport-relative (0.1.0-2) unstable; urgency=low

  * Adding python to Build-Depends and ${python:Depends} to Depends
    (Closes: #591985)
  * Boosting policyt to 3.9.1: no changes are due

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 Aug 2010 19:45:48 -0400

pyimport-relative (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #579379)
  * Includes post-release commit in upstream SVN which fixes a unittest.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 27 Apr 2010 09:03:30 -0400

=== debian/control ===
Source: pyimport-relative
Section: python
Priority: extra
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-support, python-nose
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pyimport-relative
Vcs-Browser: http://git.onerussian.com/?p=deb/pyimport-relative.git
Vcs-git: http://git.onerussian.com/vcs/deb/pyimport-relative.git


Package: python-import-relative
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: relative import of a module for older versions of Python (i.e. pre 2.6)
 This package provides import_relative module to implement relative
 import of a module for older versions of Python (i.e. pre 2.6) or
 where you want this feature and need it to be compatible with older
 versions of Python.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils

=== debian/watch ===
version=3

http://code.google.com/p/pyimport-relative/downloads/list http://pyimport-relative.googlecode.com/files/import_relative-(.*)-py.*.egg
